<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2e87805818d7493ba88cacfc87fa5ec8">
  <dict>
    <!--2021-09-17 15:17:52.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2021-09-17 15:17:52.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">false</bool>
    <!--2023-01-09 15:16:56.000-->
    <int key="carrier_default_wfc_ims_mode_int">3</int>
    <!--2023-01-09 15:16:56.000-->
    <int key="carrier_default_wfc_ims_roaming_mode_int">3</int>
    <!--2021-09-24 11:39:29.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2022-03-17 11:23:57.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2023-07-13 19:36:11.000-->
    <string key="carrier_vvm_package_name_string">fr.freemobile.android.vvm</string>
    <!--2021-09-17 15:17:52.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2021-09-17 15:17:52.000-->
    <int key="maxImageHeight">1440</int>
    <!--2021-09-17 15:17:52.000-->
    <int key="maxImageWidth">1920</int>
    <!--2022-12-13 10:09:37.000-->
    <int key="maxMessageSize">614400</int>
    <!--2022-03-17 11:23:57.000-->
    <bool key="vowifi_pref_wifi_cell">true</bool>
    <!--2022-11-30 11:38:01.000-->
    <bool key="vvm_cellular_data_required_bool">true</bool>
    <!--2022-11-30 11:37:37.000-->
    <string key="vvm_destination_number_string">2051</string>
    <!--2022-11-30 16:58:02.000-->
    <int key="vvm_port_number_int">5499</int>
    <!--2022-11-30 16:58:02.000-->
    <int key="vvm_ssl_port_number_int">993</int>
    <!--2022-11-30 11:37:10.000-->
    <string key="vvm_type_string">vvm_type_omtp</string>
    <!--2023-07-13 19:36:26.000-->
    <bool key="vvm_use_custom_bool">true</bool>
    <!--2022-03-17 11:23:57.000-->
    <string key="wfc_format_wifi_string">%1$s WiFi</string>
    <!--2022-03-17 11:23:57.000-->
    <string key="wfc_spn_string">Appels</string>
  </dict>
</config>
